package com.qmth.teachcloud.report.business.bean.result;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;
import java.util.List;

/**
 * @Description: QuestionInfoResult
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2021/6/11
 */
public class QuestionInfoResult implements Serializable {

    @ApiModelProperty(value = "questionInfoList")
    private List<PaperTypeResult> questionInfoList;

    public QuestionInfoResult() {

    }

    public QuestionInfoResult(List<PaperTypeResult> questionInfoList) {
        this.questionInfoList = questionInfoList;
    }

    public List<PaperTypeResult> getQuestionInfoList() {
        return questionInfoList;
    }

    public void setQuestionInfoList(List<PaperTypeResult> questionInfoList) {
        this.questionInfoList = questionInfoList;
    }
}
